<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>321.title</key>
	<string>Изменить профили…</string>
	<key>328.title</key>
	<string>Новая вкладка</string>
	<key>330.title</key>
	<string>Новое окно</string>
	<key>336.title</key>
	<string>Закрывать это окно после открытия профиля.</string>
	<key>340.title</key>
	<string>Новые вкладки в новом окне</string>
	<key>344.title</key>
	<string>Разделить по горизонтали</string>
	<key>351.title</key>
	<string>Разделить по вертикали</string>
	<key>5.title</key>
	<string>Профили</string>
	<key>QXh-S4-dCz.title</key>
	<string>Теги &gt;</string>
</dict>
</plist>
